Bug-Database: https://github.com/andreax79/python-cstruct/issues
Bug-Submit: https://github.com/andreax79/python-cstruct/issues/new
Changelog: https://github.com/andreax79/python-cstruct/blob/master/changelog.txt
Repository-Browse: https://github.com/andreax79/python-cstruct
Repository: https://github.com/andreax79/python-cstruct.git
